For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete store products

Delete products from your store.

DELETE https://api.shipbubble.com/v1/external/marketplace/:store_id/products

Params

Name
Type
Description

store_id

string

Store ID of the store

product_ids

string

Product ids of products to be deleted, use comma (,) to separate each with your product IDs e.g a4c37e530875,6782tr72gdada

Response

{
    "status": "success",
    "message": "Products deleted successfully"
}

Last updated

Was this helpful?